.nav .nav__item:nth-child(1) {
  display: flex;
  justify-content: space-between;
}

.nav__item-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 90px;
  flex: 1;
}

.nav__item-inner h3 {
  font-weight: 400;
  font-size: 17px;
}

.nav__item-link {
  color: #000;
  display: flex;
}

.nav__item-link a {
  text-decoration: none;
  color: inherit;
  margin-left: 10px;
}

.nav__item-phone {
  width: 55px;
  height: 55px;
  border-radius: 1000%;
  padding: 4px;
  border: 2px solid #FFCA0A;
  animation: borderAnimation 2s normal infinite;
}

.nav__item-phone div {
  width: 100%;
  height: 100%;
  border-radius: 1000%;
  background-color: #FFCA0A;
}

.nav__item-phone-details {
  margin-left: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.nav__item-phone-details a {
  font-size: 20px;
  font-weight: bold;
  margin-left: 0;
}

.nav__item-phone-details h3 {
  font-size: 15px;
}

.nav__item-phone-wrap {
  display: flex;
  align-items: center;
}

.nav__item-phone-wrap .nav__item-link:nth-child(1) {
  margin-right: 40px;
}

.nav .nav__item:nth-child(2) {
  width: 100%;
  height: 90px;
  background-color: #1A1A1B;
} 

.nav__item-menu {
  list-style: none;
  display: flex;
  color: #fff;
  gap: 24px;
  align-items: center;
  justify-content: space-between;
}

.logo {
  width: 60px;
  filter: brightness(0) invert(1);
}

.nav__item-menu li {
  letter-spacing: 1px;
  cursor: pointer;
  transition: all .2s;
}

.nav__item-menu li:hover {
  color: #FFCA0A;
}

.burger-menu {
  width: 50px;
  height: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  display: none;
}

.burger-menu span {
  width: 100%;
  height: 4px;
  background: #fff;
  display: block;
}

.burger-menu-wrap {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  color: #fff;
  font-size: 17px;
  text-align: center;
  background-color: #1f0806ee;
  display: none;
  transition: all .2s;
}

.burger-menu-wrap .burger-menu-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}

.burger-menu-list h3 {
  font-weight: 400;
}

.burger-menu-active {
  opacity: 1;
  z-index: 99999;
  display: flex;
}

.burger-menu-wrap .nav__item-menu {
  display: flex;
  flex-direction: column;
}

@keyframes borderAnimation {
  0% {
    padding: 4px;
  }
  50% {
    padding: 0px;
  }
  100% {
    padding: 4px;
  }
}

@media (max-width: 775px) {
  .nav .nav__item:nth-child(1) {
    display: none;
  }
  
  .nav .nav__item:nth-child(2) .nav__item-inner .nav__item-menu {
    display: none;
  }

  .burger-menu {
    display: flex;
  }
}